RAXYサイトのセキュリティ機能向上実施のお知らせ

2018年9月13日

いつもRAXY(ラクシー)をご愛顧いただき、誠にありがとうございます。

RAXYウェブサイトでは、インターネットのセキュリティ強化策として以下を進めます。
お客様の情報の安全性を高めるための対応となりますので、何卒ご理解、ご協力をお願いします。

今後も快適にRAXYをご利用いただくために、以下詳細をご確認ください。

■ 実施内容

インターネット通信暗号化方式「TLS1.0」及び「TLS1.1」のサポートを順次終了いたします。

■ この対策による影響

サポート終了後は、「TLS1.1」までしかサポートしていないブラウザやアプリ、端末をご利用の場合、基本的にRAXYのすべてのページが閲覧できなくなります。

ただし、新しいブラウザ、あるいは適切なバージョンアップを行っているブラウザであれば、これまで通りRAXYウェブサイトをご利用いただけるため影響はございません。

なお、以下が影響を受ける代表的なブラウザとなります。

  • ブラウザ
    Chrome バージョン29以前、Internet Explorer 10以前、Firefox バージョン26以前
  • OS
    iOS 4以前、Android 4.x 以前

■ 対応方法

ブラウザを最新バージョンにバージョンアップするか、別のブラウザのご利用をお試しください。

■ その他ご注意

スマートフォンをご利用の方で、古いOS(iOS 4以前、Android 4.x 以前)の場合はブラウザを最新にしても、ページの閲覧ができない可能性があります。

サイトセキュリティの強化・向上を行い、お客さまには安全に安心してご利用いただけるよう努めてまいります。ご不便をお掛けすることもあるかと存じますが、何卒ご理解いただきますようお願い申し上げます。

不明点がございましたら、こちらよりお問い合わせくださいますようお願いいたします。

楽天株式会社
RAXY

お知らせ 一覧へ戻る